{
  "navigationBarTitleText": "签到打卡",
  "usingComponents": {
    "hs-empty": "../../../components/hs-empty/hs-empty",
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "u-steps-item": "../../../node-modules/uview-plus/components/u-steps-item/u-steps-item",
    "u-steps": "../../../node-modules/uview-plus/components/u-steps/u-steps"
  }
}